WCSFTIME(3)

NAME
wcsftime - format date and time to wide characters string

SYNOPSIS
#include <wchar.h>
size_t
wcsftime(wchar_t *buf, size_t maxsize, const wchar_t *format, const struct tm *timeptr);

DESCRIPTION
The wcsftime() function is a wide char equivalent of strftime(3).

SEE ALSO
strftime(3)